* {
        margin: 0;
        padding: 0;
}

div img {
        float: left;
        margin: 15px;
}

.job-1-title, .job-2-title, .job-3-title {
        font-size: 25px;
        font-weight: bold;
        padding-top: 15px;
        padding-bottom: 0px;
        font-family: Arial, sans-serif;
}

.job-3-company {
        font-size: 15px;
        font-weight: bold;
        padding-bottom: 0px;
        font-family: Arial, sans-serif;
}

.job-1-when, .job-2-when, .job-3-when {
        font-size: 16px;
        padding: 5px;
        font-family: italic;
}

.job-1-location, .job-2-location, .job-3-location {
        font-size: 16px;
        padding: 2px;
        font-family: italic;
}

.job-1-p, .job-2-p, .job-3-p {
        font-size: 16px;
        padding: 20px;
        margin-left: 30px;
        font-family: Arial, sans-serif;

}

.line-1, .line-2 {
        height: 2px;
        background-color: maroon;
}

.content {
    max-width: 1000px;
    margin: auto;
    padding: 0px;
    font-family: Arial, sans-serif;
}

section {
    margin-bottom: 2px;
}

ul p {
        color: black;
        font-family: Arial, sans-serif;
        font-size: 14px;
}

@media (max-width: 430px) {
        .content {
                flex-direction: column;
        }
        .line-1, .line-2 {
                margin:  0 10px;
        }       
}